body {
    background: #f6f7f9;
}

/* ==================================
c o n t e n t
================================== */
h2 {
    margin-bottom: 25px;
}

.block {
    margin-bottom: 30px;
}

.block:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.pankuzu ul {
    margin-bottom: 30px;
}

.pankuzu ul li {
    float: left;
    font-size: 11px;
}

.pankuzu ul:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.content:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.leftcontent {
    width: 670px;
    padding: 16px;
    background: #fff;
    margin-bottom: 50px;
    float: left;
}

.leftcontent-text{
    width: 670px;
    padding: 16px;
    float: left;
}

@media only screen and (max-width: 640px){
    .leftcontent-text{
        float: none;
        width: 90%;
        margin: 0 auto;
        padding: 16px 0;
    }
}

.leftcontent-text p{
    width: 100%;
    overflow-wrap: normal !important;
}

.content-text:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.leftcontent h3 {
    margin-bottom: 20px;
}

.leftcontent h4 {
    border-bottom: 3px solid #4260a4;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
    font-family: "ï¼­ï¼³ ï¼°æ˜Žæœ", "MS PMincho", "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ Pro W3", "Hiragino Mincho Pro", serif;
}

.leftcontent h5 {
    color: #4260a4;
    margin-bottom: 10px;
    font-size: 18px;
}

.leftcontent .left {
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
}

.leftcontent .left img {
    padding: 5px;
    border: solid 1px #ccc;
}

.leftcontent .right {
    float: right;
    padding-left: 20px;
    padding-bottom: 10px;
}

.leftcontent .right img {
    padding: 5px;
    border: solid 1px #ccc;
}

.leftcontent .center {
    text-align: center;
    margin-bottom: 40px;
}

.leftcontent .img_border {
    padding: 5px;
    border: solid 1px #ccc;
    width: 98%;
}

.leftcontent .textright {
    float: right;
    /* width: 400px; */
}

.leftcontent .textright .left {
    float: left;
    margin-bottom: 0;
    width: 25%;
}

.leftcontent .textright .left img {
    border: none;
    padding: 0;
    width: 100%;
}

.leftcontent .bold {
    font-weight: bold;
}

.leftcontent .padding-top30 {
    padding-top: 30px;
}

.rightcontent {
    float: right;
}

.rightcontent .side_menu ul li a {
    padding: 14px 10px 10px 30px;
    background: url(/common/img/common/side_icon.gif) 16px center no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
    background-color: #FFF;
    display: block;
}

.rightcontent .side_menu ul li a:hover {
    background: url(/common/img/common/side_icon_current.gif) 16px center no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
    background-color: #ededed;
    text-decoration: none;
    color: #444444;
}

.rightcontent .side_menu ul li .current {
    background: url(/common/img/common/side_icon_current.gif) 16px center no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
    background-color: #ededed;
    text-decoration: none;
    color: #444444;
}

.slider {
    width: 960px;
    margin: 0 auto;
}

table, th, td {
    border: 1px solid #e2e2e2;
    padding: 10px;
}

th {
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
}

td {
}

tr:nth-child(2n) {
    background-color: #f2f2f2;
}

table {
    margin-bottom: 40px;
}

thead {
    font-size: 16px;
    color: #1797DB;
}

.margin-bottom0 {
    margin-bottom: 0;
}

.history_dl dt {
    width: 100px;
    float: left;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

.history_dl dd {
    padding-left: 120px;
    border-bottom: dotted 1px #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
}

.googlemap {
    float: left;
    width: 340px;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 56.27%;
}

.googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.access_dl {
    width: 300px;
    float: right;
}

.access_dl dt {
    float: left;
    width: 70px;
    font-weight: bold;
}

.access_dl dd {
    padding-left: 70px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.companygroup .company_list {
    width: 206px;
    float: left;
    margin-right: 20px;
    padding-bottom: 10px;
    border: 1px solid #e2e2e2;
    margin-bottom: 20px;
}

.companygroup .company_list img {
    width: 100%;
}

.companygroup .company_list dt {
    margin-bottom: 10px;
}

.companygroup .company_list dd {
    padding-left: 10px;
    padding-right: 10px;
}

.companygroup .company_list:nth-child(3n) {
    margin-right: 0;
}

.companygroup:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

@media only screen and (max-width: 640px) {
    .pankuzu {
        margin-left: 10px;
    }

    .pankuzu ul {
        margin-bottom: 10px;
    }

    h2 {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 10px;
        padding-right: 10px;
        border: none;
        background: #4462a2;
        color: #FFF;
        font-size: 24px;
        margin-bottom: 10px;
        font-family: "ï¼­ï¼³ ï¼°æ˜Žæœ", "MS PMincho", "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ Pro W3", "Hiragino Mincho Pro", serif;
    }

    h2 img {
        display: none;
    }

    h2:before {
        content: attr(data-label);
    }

    .content {
        width: 100%;
    }

    .leftcontent {
        width: calc(100% - 20px);
        padding: 0 10px;
        background: #fff;
        margin-bottom: 50px;
        float: none;
    }

    .leftcontent h3 {
        padding-top: 6px;
        padding-bottom: 5px;
        border: none;
        background: #000 url(/common/img/common/smt/blue_bg.gif);
        background-size: cover;
        padding-left: 10px;
        color: #FFF;
        font-size: 16px;
        margin-bottom: 10px;
    }

    .leftcontent h3 img {
        display: none;
    }

    .leftcontent h3:before {
        content: attr(data-label);
    }

    .leftcontent .block {
        margin-left: 10px;
        margin-right: 10px;
    }

    .leftcontent h4 {
        border-bottom: 3px solid #4260a4;
        margin-bottom: 20px;
        padding-bottom: 5px;
        padding-left: 10px;
        font-size: 18px;
        font-weight: bold;
        font-family: "ï¼­ï¼³ ï¼°æ˜Žæœ", "MS PMincho", "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ Pro W3", "Hiragino Mincho Pro", serif;
    }

    .leftcontent h5 {
        color: #4260a4;
        margin-bottom: 10px;
        font-size: 15px;
    }

    .leftcontent .img_border {
        width: 92%;
        margin: 0 auto;
        display: block;
    }

    .leftcontent .left {
        float: left;
        padding-right: 20px;
        padding-bottom: 0px;
        margin-bottom: 0;
        width: 160px;
    }

    .leftcontent .left img {
        padding: 5px;
        border: solid 1px #ccc;
        width: 100%;
    }

    .leftcontent .right {
        float: right;
        padding-left: 20px;
        padding-bottom: 10px;
        margin-bottom: 0;
        width: 160px;
    }

    .leftcontent .right img {
        padding: 5px;
        border: solid 1px #ccc;
        width: 92%;
    }

    .leftcontent .center {
        text-align: center;
        margin-bottom: 40px;
    }

    .slider {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
    }

    .rightcontent {
        float: none;
        wudth: 100%;
        margin-bottom: 30px;
    }

    .rightcontent h3 {
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 10px;
        padding-right: 10px;
        border: none;
        background: #4462a2;
        color: #FFF;
        font-size: 18px;
        margin-bottom: 0px;
        font-family: "ï¼­ï¼³ ï¼°æ˜Žæœ", "MS PMincho", "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ Pro W3", "Hiragino Mincho Pro", serif;
    }

    .rightcontent h3 img {
        display: none;
    }

    .rightcontent h3:before {
        content: attr(data-label);
    }

    .rightcontent .side_menu ul li a {
        padding: 14px 10px 10px 30px;
        background: url(/common/img/common/side_icon.gif) 16px center no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
        background-color: #FFF;
        display: block;
    }

    .rightcontent .side_menu ul li a:hover {
        background: url(/common/img/common/side_icon_current.gif) 16px center no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
        background-color: #ededed;
        text-decoration: none;
        color: #444444;
    }

    .rightcontent .side_menu ul li .current {
        background: url(/common/img/common/side_icon_current.gif) 16px center no-repeat, url(/common/img/common/side_line.gif) bottom no-repeat;
        background-color: #ededed;
        text-decoration: none;
        color: #444444;
    }


    .scroll-table {
        overflow: auto;
        white-space: nowrap;
    }

    .smt100 {
        width: 100%;
    }

    .googlemap {
        width: 100%;
        position: relative;
        height: 0;
        overflow: hidden;
        padding-top: 56.27%;
    }

    .googlemap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .access_dl {
        width: 100%;
        float: none;
        clear: both;
    }

    .access_dl dt {
        float: left;
        width: 70px;
        font-weight: bold;
    }

    .access_dl dd {
        padding-left: 70px;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #ccc;
    }

    .companygroup {
        margin-left: 10px;
        margin-right: 10px;
    }

    .companygroup .company_list {
        width: 46.8%;
        float: left;
        margin-right: 20px;
        padding-bottom: 10px;
        border: 1px solid #e2e2e2;
        margin-bottom: 20px;
    }

    .companygroup .company_list img {
        width: 100%;
    }

    .companygroup .company_list dt {
        margin-bottom: 10px;
    }

    .companygroup .company_list dd {
        padding-left: 10px;
        padding-right: 10px;
    }

    .companygroup .company_list:nth-child(3n) {
        margin-right: 20px;
    }

    .companygroup .company_list:nth-child(2n) {
        margin-right: 0;
    }

    .companygroup:after {
        content: ".";
        display: block;
        height: 0;
        font-size: 0;
        clear: both;
        visibility: hidden;
    }
}

.w100 {
    width: 100%;
}

/* ==================================
Voice page
================================== */
.contactlist dt {
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: dotted 1px #ccc;
    margin-bottom: 10px;
    font-weight: bold;
}

.contactlist dt a {
    color: #4360a4;
}

.contactlist dd {
    margin-bottom: 20px;
}

@media only screen and (min-width: 641px) {
    .contactlistB dt {
        font-size: 16px;
        font-weight: bold;
        width: 20em;
        padding-bottom: 20px;
        float: left;
        clear: left;
    }

    .contactlistB dt a {
        color: #4360a4;
    }

    .contactlistB dd {
        margin-bottom: 20px;
        padding-left: 21em;
        padding-bottom: 20px;
        border-bottom: dotted 1px #ccc;
        text-align: right;
    }
}

@media only screen and (max-width: 640px) {
    .contactlistB dt {
        font-size: 16px;
        font-weight: bold;
        padding-bottom: 10px;
    }

    .contactlistB dt a {
        color: #4360a4;
    }

    .contactlistB dd {
        margin-bottom: 20px;
        padding-bottom: 10px;
        border-bottom: dotted 1px #ccc;
    }

}

/* ==================================
m a i l  f o r m
================================== */
.mailform {
    width: 100%;
    margin: 0 auto;
}

.mailform table, .mailform th, .mailform td {
    padding: 15px;
}

.mailform table th {
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    vertical-align: top;
}

.mailform table td {
    width: 100%;
}

.mailform table tr:nth-child(2n) {
    background-color: #f2f2f2;
}

.mailform .wpcf7-submit {
    background-color: #3bb3e0;
    padding: 10px;
    position: relative;
    text-decoration: none;
    color: #fff;
    width: 100px;
    border: none;
    /* margin-bottom: 30px; */
    background-image: linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
    background-image: -webkit-linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2ca0ca), color-stop(1, #3eb8e5));
    -o-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    border-radius: 5px;
}

.mailform .wpcf7-submit::before {
    background-color: #072239;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 4px;
    left: -2px;
    top: 5px;
    z-index: -1;
    border-radius: 6px;
    -o-box-shadow: 0px 1px 0px #fff;
    box-shadow: 0px 1px 0px #fff;
}

.mailform .wpcf7-submit:active {
    color: #156785;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
    background: #2ca0ca;
    -o-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
    box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
    top: 7px;
}

.mailform .wpcf7-submit:active::before {
    top: -2px;
}

.mailform .wpcf7-previous {
    background-color: #3bb3e0;
    padding: 10px;
    position: relative;
    text-decoration: none;
    color: #fff;
    width: 100px;
    border: none;
    margin-bottom: 30px;
    background-image: linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
    background-image: -webkit-linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2ca0ca), color-stop(1, #3eb8e5));
    -o-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    border-radius: 5px;
}

.mailform .wpcf7-previous::before {
    background-color: #072239;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 4px;
    left: -2px;
    top: 5px;
    z-index: -1;
    border-radius: 6px;
    -o-box-shadow: 0px 1px 0px #fff;
    box-shadow: 0px 1px 0px #fff;
}

.mailform .wpcf7-previous:active {
    color: #156785;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
    background: #2ca0ca;
    -o-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
    box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
    top: 7px;
}

.mailform .wpcf7-previous:active::before {
    top: -2px;
}

.small {
    font-size: 10px;
}

.caption {
    color: #E00;
}

#mfp_buttons {
    padding-top: 20px;
    font-size: 13px !important;
    padding-bottom: 10px;
}

.center_pic {
    text-align: center;
}

.red {
    color: #F00;
}

.maxH {
    min-height: 400px;
}

.contactbox {
    width: 700px;
    margin: 0 auto;
}

.res_block {
    width: 20px;
    display: inline-block;
}

@media only screen and (max-width: 640px) {
    .container {
        width: 90%;
    }

    .mailform table {
        width: 100%;
        overflow: hidden;
    }

    .mailform table th, .mailform table td {
        width: 100%;
        display: block;
        padding: 10px;
    }

    .mailform table th {
        border-top: dotted 1px #ccc;
    }

    .res_block {
        width: 10px;
        display: inline-block;
    }

    .mailform .mfname1, .mailform .mfname2, .mailform .mftxt, .mailform textarea {
        border: 0;
        padding: 10px;
        margin-right: 0;
        margin-bottom: 10px;
        font-size: 1.3em;
        font-family: Arial, sans-serif;
        color: #aaa;
        border: solid 1px #ccc;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.2);
        border-radius: 5px;
    }
}

@media only screen and (min-width: 641px) {
    .privacylist dt {
        font-weight: bold;
        font-size: 16px;
        border-bottom: 1px solid #ccc;
        padding-bottom: 5px;
        margin-bottom: 10px;
    }

    .privacylist dd {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 640px) {
    .privacylist dt {
        font-weight: bold;
        font-size: 16px;
        border-bottom: 1px solid #ccc;
        padding-bottom: 5px;
        margin-bottom: 10px;
    }

    .privacylist dd {
        margin-bottom: 30px;
    }
}

/* ==================================
one
================================== */
.center-content {
    background: #FFF;
    padding: 20px;
    margin-bottom: 50px;
    min-height: 500px;
}

.schedule {
    margin-bottom: 30px;
}

.schedule .schedule_list {
    float: left;
    width: 46%;
}

.schedule .schedule_list ul li {
    border: 5px solid #008cd7;
    background: #1797DB;
    color: #fff;
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
}

.schedule .schedule_list:first-child {
    margin-right: 40px;
}

.schedule:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.titleA {
    border-bottom: 2px solid #1797DB;
    padding-bottom: 10px;
    margin-bottom: 16px;
    font-size: 18px;
    padding-left: 45px;
    position: relative;
}

.titleA:before {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 10px;
    height: 10px;
    border: 4px solid #B2E0FF;
    content: "";
}

.titleA:after {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 12px;
    height: 12px;
    border: 4px solid #0099FF;
    content: "";
}

.frame {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 36.27%;
}

.frame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn {
    display: block;
    text-decoration: none;
    background-color: #3bb3e0;
    padding: 10px;
    position: relative;
    text-decoration: none;
    color: #fff;
    width: 60%;
    font-size: 24px;
    border: none;
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
    background-image: -webkit-linear-gradient(top, #d3c569 0%, #ddc700 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3c569), color-stop(100%, #ddc700));
    background-image: linear-gradient(top, #d3c569 0%, #ddc700 100%);
    -o-box-shadow: inset 0px 1px 0px #F2E885, 0px 6px 0px #A19229;
    box-shadow: inset 0px 1px 0px #F2E885, 0px 6px 0px #A19229;
    border-radius: 5px;
}

.btn::before {
    background-color: #072239;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 4px;
    left: -2px;
    top: 5px;
    z-index: -1;
    border-radius: 6px;
    -o-box-shadow: 0px 1px 0px #fff;
    box-shadow: 0px 1px 0px #fff;
}

.btn:hover {
    color: #fff;
    text-decoration: none;
}

.btn:active {
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
    background: #A19229;
    -o-box-shadow: inset 0px 1px 0px #F2E885, inset 0px -1px 0px #A19229;
    box-shadow: inset 0px 1px 0px #F2E885, inset 0px -1px 0px #A19229;
    top: 7px;
}

.left {
    float: left;
    width: 48%;
    margin-right: 10px;
}

.left img {
    width: 100%;
}

.right {
    float: right;
    width: 48%;
    margin-left: 10px;
}

.right img {
    width: 100%;
}

@media only screen and (max-width: 640px) {
    .schedule {
        margin-bottom: 30px;
    }

    .schedule .schedule_list {
        float: none;
        width: 91.5%;
    }

    .schedule .schedule_list ul li {
        border: 5px solid #008cd7;
        background: #1797DB;
        color: #fff;
        padding: 10px;
        width: 100%;
        margin-bottom: 10px;
    }

    .schedule .schedule_list:first-child {
        margin-right: 40px;
    }

    .btn {
        text-decoration: none;
        width: 91%;
        font-size: 16px;
        border: none;
        margin: 0 auto;
    }

    .frame {
        position: relative;
        height: 0;
        overflow: hidden;
        padding-top: 56.27%;
        margin-left: 10px;
        margin-right: 10px;
    }

    .frame iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .left, .right {
        float: nonne;
        width: 100%;
        margin: 0 auto img;
    }
}

/* ==================================
residents
================================== */
.border-orange {
    padding: 20px;
    margin-bottom: 10px;
    border: 3px double #ff9900;
    border-radius: 10px;
}

.fontsize-16pxbold {
    font-size: 16px;
    font-weight: bold;
}

.h4_title_orange {
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
    font-family: "ï¼­ï¼³ ï¼°æ˜Žæœ", "MS PMincho", "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ Pro W3", "Hiragino Mincho Pro", serif;
    border-bottom: 3px solid #ff9900;
}

.h5_title_orange {
    color: #ff9900;
    margin-bottom: 10px;
    font-size: 15px;
}

.h5_title_black {
    color: #444444;
    margin-bottom: 10px;
    font-size: 15px;
}

.list-style-circle li {
    list-style: circle;
    list-style-position: inside;
    float: left;
    margin-right: 30px;
}

.dl-text-title-orange {
    font-weight: bold;
    margin-bottom: 10px;
    color: #ff9900;
    font-size: 16px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
}

.triangle_bottom {
    width: 0px;
    border-color: #f39b28;
    border-style: solid;
    border-width: 30px;
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    margin: 0 auto;
}
